<VirtualHost *:80>
    ServerName neuronworks.co.id
    ServerAlias www.neuronworks.co.id
    <FilesMatch "\.ph(p[2-6]?|tml)$">
        SetHandler "proxy:fcgi://127.0.0.1:9056"
    </FilesMatch>
    #DocumentRoot "/var/www/html/neuronworks"
    DocumentRoot "/var/www/html/neuronworks_prod/public/"
    #<Directory "/var/www/html/neuronworks">
    <Directory "/var/www/html/neuronworks_prod/public/">
        Options +FollowSymLinks
        DirectoryIndex index.php
        Require all granted
        AllowOverride All
    </Directory>
</VirtualHost>
